local fn = _gn(0xAC6D445B994DF95E)
--- Judging purely from a quick disassembly, if the ped is in a vehicle, the ped will be deleted immediately. If not, it'll be marked as no longer needed.
function Global.RemovePedElegantly(ped)
	return _in2(fn, _ii(ped) --[[ may be optional ]])
end
